#content {
    background: #f1f1f1;
    padding-bottom: 30px;
}
.category_item {
    float: left;
    display: block;
    padding: 8px;
    width: calc(25% - 10px);
    height: 230px;
    vertical-align: top; 
    margin-left: 10px;
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    position: relative; 
    border: 1px solid #d8d8d8;
}
.category_item:nth-child(4n+1) {
    margin-left: 0;
}
.category_item a{
    display: block;
    width: 100%;
    height: 100%;
}
.category_item p {
    font-weight: bold;
    padding-top: 5px;
    height: 37px;
    overflow: hidden;
    font-family: helveticaneuecyr, Helvetica, Arial, sans-serif;
    font-size: .8rem;
}
.category_item.product .name_secondary {
    height: 18px;
    padding-top: 3px;
    font-size: 12px;
}
.category_item.product .prod_img_container {
    bottom: 0; 
    margin-left: -8px;
    height: 173px;
}
.category_item.product .prod_img_container img {
    width: 200px;
}
.category_item p span {
    font-weight: normal;
}
@media (max-width: 767px) {
    .category-list ul {
        margin-left: -10px;
    }
    .content_right {
        padding-left: 10px;
        /*padding-right: 10px;*/
    }
    .category_item.product {
        width: 100%;
        height: auto;
        padding: 5px;
        border: none;
    }
    .category_item a {
        display: flex;
        align-items: center;
        width: 100%;
        height: auto;
    }
   .category_item.product .prod_img_container {
        position: relative;
        height: 90px;
        width: 90px;
        margin: 0;
        margin-right: 10px;
        bottom: inherit;
        order:-1;
   }
    .category_item.product .prod_img_container img {
        width: 90%;

    }
    .category_item.product a p {
        height: auto;
        text-align: left;

    }
}